package cn.reghao.autodop.dmaster.app.model.constant.build;

/**
 * 编译方式类型
 *
 * @author reghao
 * @date 2019-10-18 14:31:29
 */
public enum CompileType {
    no_need_compile, shell, maven, docker;

    public String getName() {
        return this.name();
    }
}
